﻿@charset "UTF-8";

html {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    overflow: auto;
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    overflow: auto;
    font-size: 13px;
    font-family: Microsoft YaHei;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url('images/back_login_new.jpg');
    background-size:100% auto;
    background-color: #1a1946;
}
form {
    width: 100%;
    height: 100%;
}
ul, li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #5d5d5d;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #5d5d5d;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #5d5d5d;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #5d5d5d;
}


select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下
  border: solid 1px red;*/
    border: none;
    /*很关键：将默认的select选择框样式清除*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /*在选择框的最右侧中间显示小箭头图片*/
    background: url("images/arrow.png") no-repeat scroll right 5px center transparent;
    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 14px;
    direction: ltr;
    border: solid 1px #cccccc;
    border-radius: 4px;
    color: #4e4e4e;
    background-color: #ffffff;
    height: 42px;
    width: 300px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
}

    select option {
        direction: ltr;
        color: #4e4e4e;
        padding: 7px 10px;
        -webkit-appearance: none;
    }
    /*清除ie的默认选择框样式清除，隐藏下拉箭头*/
    select::-ms-expand {
        display: none;
        color: #4e4e4e;
    }

    select:focus {
        border: solid 1px #68a8e3;
    }

    select:disabled {
        background-color: #cccccc;
    }



.pub_line10 {
    height: 10px;
}

.pub_line20 {
    height: 20px;
}

.pub_line40 {
    height: 40px;
}


.login_frame{
    width:700px;
    padding-top:120px;
    margin-left:auto;
    margin-right:auto;
}

.login_title_box {
    width: 100%;
    line-height: 50px;
    border-bottom: solid 1px #fff;
    display: table;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
}

.login_title_item {
    width: 100%;
    display: table-cell;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
    vertical-align: top;
    cursor: pointer;
    padding-bottom: 20px;
}

.login_title_item_focus {
    border-bottom:solid 3px #fff;
}


.login_title_sp {
    width: 30px;
    height:100%;
    display: table-cell;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
    padding:15px 0px;
}
    .login_title_sp div {
        margin-left:auto;
        margin-right:auto;
        width:1px;
        height:100%;
        background-color:#ccc;
    }

.login_con_frame {
    padding:10px 40px 0px 40px;
    width:430px;
    margin-left:auto;
    margin-right:auto;
    box-sizing:border-box;
}

#itemLoginUser{

}

    #itemLoginUser .button_login {
        width: 100%;
        border: solid 1px #fff;
        background-color: transparent;
        height: 46px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 18px;
        color: #fff;
        cursor:pointer;
    }

        #itemLoginUser .button_login:hover {
            /*background-color: #3a3e95;*/
            background-color: #010409;
        }

    #itemLoginUser .input_login {
        width: 100%;
        border: solid 1px #ccc;
        background-color: #fff;
        border-radius: 4px;
        box-sizing: border-box;
        -moz-box-sizing: border-box; /* Firefox */
        -webkit-box-sizing: border-box; /* Safari */
        padding: 15px 20px 15px 50px;
        outline: none;
        height: 46px;
        line-height: 46px;
        font-size: 16px;
    }

        #itemLoginUser .input_login:focus {
            border: solid 1px #fff;
        }

    #itemLoginUser .input_mobile {
        background-repeat: no-repeat;
        background-position: left 15px center;
        background-image: url('images/icon_login_mobile.png');
        background-size: 23px 23px;
    }

    #itemLoginUser .input_password {
        background-repeat: no-repeat;
        background-position: left 15px center;
        background-image: url('images/icon_login_password.png');
        background-size: 24px 24px;
    }

    #itemLoginUser .input_code {
        background-repeat: no-repeat;
        background-position: left 16px center;
        background-image: url('images/icon_login_code.png');
        background-size: 20px 20px;
    }

    #itemLoginUser .select_item_box {
        width: 100%;
        height: 60px;
        line-height: 60px;
        display: table;
        color: #fff;
        font-size: 15px;
        box-sizing: border-box;
        -moz-box-sizing: border-box; /* Firefox */
        -webkit-box-sizing: border-box; /* Safari */
    }

        #itemLoginUser .select_item_box .item {
            width: 50%;
            display: table-cell;
            box-sizing: border-box;
            -moz-box-sizing: border-box; /* Firefox */
            -webkit-box-sizing: border-box; /* Safari */
            text-align: left;
        }

        #itemLoginUser .select_item_box .item_right {
            text-align: right;
        }

        #itemLoginUser .select_item_box a {
            text-decoration: none;
            color: #fff;
        }

        #itemLoginUser .select_item_box a:hover {
            text-decoration: underline;
            color: #fff;
        }

        #itemLoginUser .select_item_frame {
            display:table;
            width:100%;
        }

            #itemLoginUser .select_item_frame .left {
                display: table-cell;
            }

            #itemLoginUser .select_item_frame .right {
                display: table-cell;
                width: 120px;
                padding-left: 15px;
                vertical-align: bottom;
            }

                #itemLoginUser .select_item_frame .right img {
                    cursor: pointer;
                    width: 120px;
                    height: 45px;
                    border-radius: 2px;
                    vertical-align:bottom;
                }



.login_reglink_box {
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #fff;
}

    .login_reglink_box a {
        text-decoration: none;
        color: #fff;
    }

        .login_reglink_box a:hover {
            color: #fd5e07;
        }


.page_foot_frame {
    position: fixed; /* fixed  absolute*/
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-top: solid 1px #eeeeee;
    background-color: #f9f9f9;
}
